Document: aioitertools
Title: aioitertools module documentation
Author: Amethyst Reese
Abstract: Python itertools, builtins and more for AsyncIO and mixed iterables
 This Python module shadows the standard library whenever possible to
 provide asynchronous versions of itertools, builtins and other familiar
 functions.  It's fully compatible with standard iterators and async
 iterators alike, providing a single unified, familiar interface for
 interacting with iterable objects.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-aioitertools/html/index.html
Files: /usr/share/doc/python3-aioitertools/html/*
